SciQLOP - Task #2094

Epic story # 1165 (Closed): Récupération des données (AMDA)

User story # 2087 (In Progress): Acquisition de données
Analyse et correction de la perte de synchronisation
27/09/2017 10:19 AM - Anonymous

Status: Closed Start date: 20/09/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Analyse et correction perte de synchronisation

e |iée a un échec d’acquisition

¢ Liée a la I'utilisation abusive des signaux de requétes

¢ Valider la synchronisation par des tests unitaires de synchronisation de variables

Related issues:
Copied from Task #1950: Analyse et correction de la perte de synchronisation Closed 20/09/2017

History

#1 - 27/09/2017 10:19 AM - Anonymous

- Copied from Task #1950: Analyse et correction de la perte de synchronisation added

#3 - 27/09/2017 05:06 PM - Anonymous
- Status changed from Feedback to Closed
